#ifndef _STRING_H
#define _STRING_H

extern short strlen();
extern short strcmp();
extern char * strstr();
extern short strcpy();
extern char * strtok();
extern char * strchr();
extern char * strrchr();
extern char * strdup();
extern char * strcat();
extern void bzero();
extern short sprintf();

extern void memcpy();
extern void memset();
extern short memcmp();

#endif
